I am planning on installing Zenworks for desktops 4.01 & all the
netware
6 web access software on the Netware 6/sp3 server I have that is
running
Bordermanager 3.7/sp2. Do you see any problems........conflicts?

Thank you.

barbara